/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 .leo_free_price,
 .page-index .breadcrumb-box{
     display: none;
 }
 .block-contact ul li i{
     align-self: flex-start;
     margin-top: 4px;
 }
 .footer-copyright a{
     color: #fff;
 }
 .lql-social-login .social-login-bt i{
     font-size: 1rem;
 }
 body#checkout section.checkout-step .delivery-option img{
     width: 100%;
 }
 .zoomContainer{
     border: 1px solid #eee;
 }
 .product-detail.product-thumbs-left .product-thumb-images .slick-list .slick-slide, .product-detail.product-thumbs-right .product-thumb-images .slick-list .slick-slide{
     padding-top: 0;
 }
 .product-detail.product-thumbs-left .images-container .product-thumb-images, .product-detail.product-thumbs-right .images-container .product-thumb-images{
     top: 0;
 }
 .product-thumb-images .thumb{
     border: 1px solid #eee;
 }
 .product-tabs.tabs .product-description ul li{
     list-style-type: none !important;
 }
#wrapper .breadcrumb ol{
	margin: 0;
}
 .breadcrumb-box{
     background: #f7f7f9;
 }
 .breadcrumb-box .breadcrumbs-container{
     padding-top: 15px;
     padding-bottom: 15px;
 }
 #category .breadcrumbs-container .breadcrumb{
     margin-bottom: 0;
 }
 .block-category #category-description p{
     margin-bottom: 1rem;
 }
 .block-category #category-description ul{
     color: #666;
     padding-left: 1rem;
     margin-bottom: 1rem;
 }
 .bannercontainer .tp-caption.big_black{
     line-height: 115%;
 }
 
 .company-information {
   margin-top: 30px;
 }
 
 .company-information div {
   display: -webkit-box;
   display: -moz-box;
   display: box;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flexbox;
   display: flex;
 }
 
 .company-information p {
   margin-bottom: 0;
 }
 
 .company-information i {
   width: 20px;
   font-size: 16px;
   margin-right: 10px;
   -ms-flex-item-align: start;
   align-self: flex-start;
   margin-top: 4px;
 }
 
 .footer-container li a:hover,
 .leo-megamenu .navbar-nav>li.active>a, .leo-megamenu .navbar-nav>li:hover>a, .leo-megamenu .navbar-nav>li:focus>a,
 .leo-megamenu .dropdown-menu li a:hover,
 .leo-megamenu .dropdown-menu .leo-widget .menu-title a:hover,
 a:focus, a:hover,
 #leo_search_block_top .block_content .btn:hover,
 .products-selection .display>div.selected a,
 .product-price,
 #blockcart-modal .product-name,
 body#checkout .nav-inline .nav-item .nav-link.active,
 .leo-cart-item-info .product-price .current-price,
 .leo-dropdown-cart-total .value,
 .contact-rich .block .icon,
 .page-my-account #content .links a:hover i {
   color: #ca261b !important;
 }
 
 .leo-fly-cart-icon-wrapper .leo-fly-cart-total,
 #cart-block .cart-preview .cart-quantity,
 #back-top,
 .plist-default-1 .thumbnail-container .functional-buttons>div .btn-product:hover,
 .product-actions .add-to-cart:hover,
 .product-quantity .input-group-btn-vertical .btn:hover,
 .product-tabs.tabs .nav-tabs .nav-link:before,
 .bootstrap-touchspin .btn-touchspin:hover,
 .btn.btn-outline:hover, .btn-outline:focus, .btn-outline:active,
 .btn-tertiary:hover,
 .custom-radio input[type="radio"]:checked+span {
   background: #ca261b !important;
 }
 
 .lql-login-bt:hover, .lql-register-bt:hover,
 .block-categories .category-sub-menu li>a:hover:before {
    background-color: #ca261b !important;
   border-color: #ca261b !important;
 }
 
 .products-sort-order .select-list:hover,
 .breadcrumb {
   background: transparent !important;
 }
 
 .quick-view.btn,
 .btn.btn-primary,
 .btn.btn-outline,
 .leo-cart-dropdown-action .btn.cart-dropdow-viewcart:hover,
 .btn-tertiary:hover {
   color: white !important;
 }
 
 .pagination .current a,
 .input-color:checked+span, .input-color:hover+span, .input-radio:checked+span, .input-radio:hover+span,
 .product-tabs.tabs .nav-tabs .nav-link.active {
 color: #ca261b !important;
 border-color: #ca261b !important;
 }
 
 .leo-cart-dropdown-action .btn.cart-dropdow-viewcart {
 color: #222 !important;
  }
 
 .contact-rich .block .icon {
  box-shadow: 0 0 0 2px #ca261b;
 }
 
 .contact-rich .block .icon:after {
   border-color: #ca261b;
 }
 
 .page-order .logo-container img {
 max-width: 100%;
 }
 
 .ordered-list {
 padding: 0 0 0 40px;
 margin: 0 0 16px 0;
 list-style-type: decimal;
 }
 
 .unordered-list {
 padding: 0 0 0 40px;
 margin: 0 0 16px 0;
 list-style-type: disc;
 }
 
 .spolehliva-firma {
 text-align: center;
 margin-top: 90px;
 }
 
 .spolehliva-firma h2 {
 font-size:30px;
 }
 
 .spolehliva-firma p {
 font-size:20px;
 }
 
 
 
 .leo-register-title {
 color: #222;
 }
 
 .featured-products .products {
   display: flex;
   flex-wrap: wrap;
 }
 
 .featured-products .products article.product-miniature {
   flex: 100% 0 0;
 }
 
 @media screen and (min-width: 480px) {
   .featured-products .products article.product-miniature {
     flex: 50% 0 0;
   }
 }
 
 @media screen and (min-width: 960px) {
   .featured-products .products article.product-miniature {
     flex: 25% 0 0;
   }
 
   .spolehliva-firma .nabizime {
     padding: 0 100px;
   }
 }
 
 .bannercontainer .tp-caption.btn {
   color: white;
 border-color: #ca261b;
 background: #ca261b;
 }
 
 .bannercontainer .tp-caption.btn:hover {
   background: transparent;
   color: black;
   border-color: #ca261b;
 }
 .leo-dropdown-cart-subtotals .tax{
     display: none;
 }
 
 .wrapper:has(.doprava-firma-block) {
   background-color: #f2f2f2 !important;
 }
 
 .custom-notification-bar {
     margin-bottom: 1.563rem;
     background-color: #a5150c;
     padding: 1rem 1.5rem;
 }
 
 .custom-notification-bar .block {
     margin-bottom: 0 !important;
 }
 
 .custom-notification-bar p {
     margin: 0.5rem 0;
     color: white;
     font-weight: bold;
 font-size: 17px;
 }
 
 .alert{
     border-radius: 0;
 }
 #leo_search_block_top .block-form{
     height: 0;
 }



/* New styles */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: "Poppins", sans-serif;
    font-weight: 600;
}
#wrapper .breadcrumb{
	height: auto;
	text-align: left;
	width: 100%;
}
#wrapper .breadcrumb:before{
	background-image: none;
	background-color: #f7f7f9;
}
#index #page{
	max-width: none !important;
}

@media (min-width: 1200px) {
    .container-large {
        max-width: 1742px;
        width: auto;
        margin: auto;
        padding: 0 15px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
}

.page-home .ApColumn .ApProductList .title_block{
	margin-bottom: 40px;
}



.iview-controlNav div.iview-items{
	right: 2rem;
	display: none;
}
.iview-controlNav div.iview-items ul li a.iview-control{
	color: #fff;
}
.iview-controlNav div.iview-items ul li a.iview-control:after{
	background-color: #fff;
}
.iview-controlNav div.iview-items ul li a.iview-control:hover{
	color: #aaa !important;
}
.iview-directionNav a{
	background: #eee;
}
 



.leo-service {
    padding: 80px 0
}

@media (max-width: 575px) {
    .leo-service {
        padding:50px 0
    }
}

.leo-service .ApRawHtml {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center
}

@media (min-width: 992px) {
    .leo-service .ApRawHtml {
        margin-bottom:0
    }
}

.leo-service .ApRawHtml:hover .policy-icon img {
    opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100)
}

.leo-service .policy-icon i {
    font-size: 35px;
    color: #222;
    font-weight: 800
}

.leo-service .policy-info {
    font-family: "Josefin Sans",sans-serif;
    color: #999;
    padding-left: 20px
}

.rtl .leo-service .policy-info {
    padding-right: 20px;
    padding-left: inherit
}

.leo-service .policy-info h4 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;
    font-family: "Josefin Sans",sans-serif
}

@media (max-width: 991px) {
    .leo-service>div:nth-child(2n+1) {
        clear:both
    }
}


.footer-container{
	padding-top: 0 !important;
}
.footer-center{
	background: #222;
	padding: 80px 0 30px;
	color: #fff;
}
.footer-center p,
.footer-center a,
.footer-container .ApColumn .title_block{
	color: #fff;
}

.footer-bottom{
	color: #fff;
	background: #000;
}


.page-contact #left-column,
.page-contact #content-wrapper.left-column{
	width: 100% !important;
}
.page-contact #main .page-content.card.card-block{
	padding: 0;
	border: none;
	box-shadow: none;
}



.contact-rich {
    color: #666;
    margin-bottom: 50px;
    padding: 70px 0;
    text-align: center;
    line-height: 23px;
    border-bottom: 1px solid #ddd;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.contact-rich .contact-title {
    display: none;
    text-transform: upperca
    color: #414141;
    margin-bottom: 32px
}

.contact-rich .rich-title {
    margin: 30px 0;
    font-weight: 400;
    font-size: 20px;
}
.contact-rich .block{
	width: 25%;
	display: flex;
	flex-direction: column;
	overflow: visible;
}

@media (max-width: 575px) {
    .contact-rich .block {
        margin-bottom:30px
    }
}

.contact-rich .block .icon {
    position: relative;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    margin: auto;
    color: #e97e3d;
    border-radius: 50px;
    -moz-box-shadow: 0 0 0 2px #e97e3d;
    -webkit-box-shadow: 0 0 0 2px #e97e3d;
    -o-box-shadow: 0 0 0 2px #e97e3d;
    -ms-box-shadow: 0 0 0 2px #e97e3d;
    box-shadow: 0 0 0 2px #e97e3d;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    -ms-transition: box-shadow 0.2s;
    -o-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s
}

.contact-rich .block .icon i {
    font-size: 32px
}

.contact-rich .block .icon:after {
    content: '';
    pointer-events: none;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 0;
    left: 0;
    padding: 0;
    z-index: 10;
    border: 1px dashed #e97e3d;
    visibility: hidden;
    opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    border-radius: 50px
}

.contact-rich .block:hover .icon {
    -moz-box-shadow: 0 0 0 4px rgba(254,108,97,0);
    -webkit-box-shadow: 0 0 0 4px rgba(254,108,97,0);
    -o-box-shadow: 0 0 0 4px rgba(254,108,97,0);
    -ms-box-shadow: 0 0 0 4px rgba(254,108,97,0);
    box-shadow: 0 0 0 4px rgba(254,108,97,0)
}

.contact-rich .block:hover .icon:after {
    visibility: visible;
    opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -webkit-animation: spinAround 9s linear infinite;
    -moz-animation: spinAround 9s linear infinite;
    animation: spinAround 9s linear infinite
}
.contact-rich .block .ApRow .ApColumn .ApRawHtml{
	text-align: center;
	width: 100%;
}

#contact .widget-gmap {
    margin-bottom: 0
}

#contact .footer-container {
    margin-top: 0
}

#contact-form-box {
    margin-bottom: 40px
}

#contact-form-box .page-content {
    margin: 0 auto;
    padding: 0;
    border: none
}

@media (min-width: 992px) {
    #contact-form-box .page-content {
        max-width:80%
    }
}

#contact-form-box .contact-form {
    color: #878787;
    width: 100%
}

#contact-form-box .contact-form h3 {
    color: #414141;
    margin: 0 0 30px;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}

@media (min-width: 992px) {
    #contact-form-box .contact-form h3 {
        padding:20px 0;
        border-bottom: 1px solid #e6e6e6
    }
}

#contact-form-box .contact-form .form-control {
    height: 50px;
    font-size: 14px;
    padding: 8px 10px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 0
}

#contact-form-box .contact-form textarea {
    min-height: 160px
}
#contact-form-box .contact-form .form-control-label {
    padding-top: 5px
}

#contact-form-box .contact-form .btn-default,#contact-form-box .contact-form .bootstrap-touchspin .btn-touchspin,.bootstrap-touchspin #contact-form-box .contact-form .btn-touchspin {
    background: #929090
}

#contact-form-box .contact-form .input-group-btn>.btn {
    height: 50px;
    line-height: 50px
}

#contact-form-box .form-footer .btn {
    width: 100%;
    height: 50px
}

#contact-form-box .form-footer>div {
    margin-top: 10px
}

#contact-form-box .form-footer>div .form-check-label {
    padding-left: 0
}

.rtl #contact-form-box .form-footer>div .form-check-label {
    padding-right: 0;
    padding-left: inherit
}

#contact-form-box .form-footer>div br {
    display: none
}

#contact-form-box .form-footer>div input {
    vertical-align: middle
}

#contact-form-box .form-footer>div a {
    padding-left: 5px
}

.rtl #contact-form-box .form-footer>div a {
    padding-right: 5px;
    padding-left: inherit
}


.header-top img.logo{
	max-width: 100%;
	width: 260px;
}
.header-top .box-top > .ApColumn:nth-child(3){
	display: flex;
	justify-content: flex-end;
}


.plist-center .thumbnail-container .pro-btn>div.button-container{
	width: 100%;
}
.thumbnail-container .leo-more-info{
	display: none !important;
}

.sidebar #search_filters_wrapper,
.sidebar>div, .sidebar .block{
	border: none;
}
.sidebar .block-highlighted .title_block{
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}


.box-top #leo_search_block_top,
#_desktop_cart,
.ApQuicklogin{
	padding: 0 5px;
}

.ApQuicklogin{
	float: right;
}
.ApQuicklogin > a{
	padding: 0;
	min-width: 36px;
	text-align: center;
}
.ApQuicklogin > a:before{
	display: none;
}
.ApQuicklogin .leo-quicklogin-nav > span{
	display: none !important;
}
.ApQuicklogin .leo-quicklogin-nav > i.material-icons{
	display: inline-block;
	font-size: 0;
	width: 40px;
	height: 40px;
}
.ApQuicklogin .leo-quicklogin-nav > i.material-icons:before{
	content: '\e92b';
	font-family: 'Auros';
	font-size: 24px;
}

#_desktop_cart .cart-preview{
	min-width: 40px;
}


.box-top #leo_search_block_top .title_block{
	width: 40px !important;
}

.iview-directionNav a{
	z-index: 20;
}
body#checkout section.checkout-step .content{
	max-width: none !important;
}

.page-home .product_list.plist-center{
	display: flex;
	flex-wrap: wrap;
}
.lql-form-content input{
	border: 1px solid #eee;
}

.leo-megamenu .navbar-nav{
	display: flex;
	justify-content: center;
}
.leo-megamenu .navbar-nav > li{
	float: none;
}
.leo-megamenu .navbar-nav > li > a{
	padding: 30px 5px;
}


@media screen and (max-width: 1399px){
	.leo-megamenu .navbar-nav > li + .nav-item{
		margin-left: 10px;
	}
}
@media (max-width: 991px) {
    .leo-megamenu.disable-canvas .leo-top-menu {
		width: 90vw;
	}
	.leo-megamenu .navbar-nav{
		flex-direction: column;
	}
	.leo-megamenu .dropdown-menu{
		background: #444;
	}
	.leo-megamenu .dropdown-menu div.menu-title a{
		color: #fff;
	}
	.leo-megamenu .dropdown-menu .widget-inner >ul{
		display: none;
	}
	.leo-megamenu .navbar-nav > li > a:before{
		display: none;
	}
}
